Gapps ? Comprend pas ! Help ? :')

  • Auteur de la discussion Suzoh
  • Date de début
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #1
Bonjour à tous !

Aujourd'hui j'essaie d'installer une rom sur mon samsung galaxy S4 Mini, lassé par android 4.2 après m'être fait volé un téléphone en android 6.0.
Je me suis lancé à l'attaque de l'installation en pensant que ça serait facile, n'ayant pas rencontré de difficultés à l'époque pour passer le S3 en 4.4.2 cet été (oué, pokémon Go n'y était pas pour rien :')).
Mais bon... Le problème c'est que beaucoup de roms sur ce forum comportent des liens mort, et généralement, soit je tombe sur des roms où je comprend pas tout à fait le/s fichier/s que je dois télécharger (ex : android 4.4.2 kitkat "pac man"), soit des roms mais les liens Gapps morts (ex : android 6.0), soit une rom qui m’amène ici :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
et où je sais pas absolument quoi télécharger (android 7.1), soit des liens Gapps... Mais pas la rom :B, soit des liens avec des roms qui se contente de dire "n'oubliez pas de télécharger le gapps correspondant à votre version (et qui redirige accessoirement vers des liens mort).

En soit, j'ai pas vraiment de problème pour trouver une rom qui me convient bien, le truc c'est que j'aimerais bien savoir où et comment télécharger le bon Gapps, parce que j'vais pas vous mentir, il est 8h38 à l'heure où je vous écris cette ligne, et je galère depuis depuis 1h du matin :O. Et bien que la plupart des applis qui m’intéressent peuvent êtres téléchargées en APK, certaines ne fonctionnes pas et c'est bien dommage. En plus j'ai l'impression qu'avec la fermeture des postes XDA y'a plus aucun moyen de choper des roms qui comportent déjà le google play.

Je serais pas contre un peu d'aide, j'suis surement passé à coté de quelque chose de super simple, je peux me débrouiller pour trouver les fichiers, j'aimerais juste savoir lesquelles télécharger :p.

Je vous remercie d'avance !
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #2
Salut

Pour les gapps , tu prends celles qui correspondent à la version android de la rom que tu vas installer et ton architecture de processeur

Exemple : Tu as un s4 , il est en 32bits ?? donc arm ou x86 et tu veux installer une rom en 6.0.1 = Tu choisis arm/6.0 pico ou nano ou micro etc ( c'est toi qui choisis )

Il arrive aussi parfois , qu'avec certain package gapps , la rom ne boot pas , mais ca il faut lire les retours utilisateurs sur le file de la rom que tu installes
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #3
Merci merci ! Mais... Je sais comment si mon téléphone est en 32bits ou pas ? :E
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #4
Salut

Installes Phone info et regardes dans matériel ,tu verras si est en 32bits ou 64bits
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #5
Ok, bon echec sur tout les 7.1.

Je tente ca :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

avec
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
: ARM > 6.0 > mini

Donc techniquement, une fois la rom flashée, plus de wipe quelconque, j'enchaine avec un flash gapps, et reboot immédiatement sans wipe.

J'ai juste ?
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #6
Salut

Oui c'est ça, mais tu devrais essayer les picos avant
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #7
Les... picots ? :D Désolé, je peux concevoir que mon ignorance soit presque blessante
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #8
Tu as le choix des gapps pico ( il y a le strict minimum pour play store et Google package je crois ), essaies avec elles avant ,ou prends directement ceux que tu veux
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #9
Ok merci, je test de ce pas avec pico
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #10
Ok ;)

A+
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #11
C'est un echec :(. Cette fois ci c'est la rom qui semble ne pas marcher. J'lache l'affaire, j'attendrais d'avoir un nouveau téléphone pour profiter des dernières versions d'android :(.
 
coyote950

coyote950

Bip Bip !!
Moderateur Global
Inscrit
5 Février 2013
Messages
24 420
Points
113
  • #12
Salut

Quand ça ne veux pas , ça ne veut pas hein Mdr

Tu trouveras bien une rom qui passe sur ton Phone, ne desesperes pas va ;)

Bonne nuit ,je suis usé :)

A+
 
M

Membre supprimé 1719774

  • #13
Bonsoir à vous. Suzoh, tu veux un firmware custom ou officiel pour ton tel ? Je n'ai pas bien compris ta demande.
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #14
J'voudrais juste autre chose que Android 4.2.. Officiel, custom, peu importe, du moment que ça fonctionne. J'suis pas fan de la kitkat officiel, donc j'était plutôt partis sur la 5.1 custom
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
et sur les version 6.0 et 7.0/1. dispo sur le forum
 
M

Membre supprimé 1719774

  • #15
OK. Si tu pars sur un firmware en v5.1 il te faut prendre des GApps en v5.1 aussi.
 
S

Suzoh

Membre
Inscrit
24 Juillet 2016
Messages
12
Points
0
  • #16
Déjà testé, mais ca marche pas :/. J'ai des messages d'erreurs google service/play/ect après déverrouillage de la carte sim :D
 
M

Membre supprimé 1719774

  • #17
Comment t'y prends-tu pour flasher les GApps ?
 

Sujets en relation

Haut Bas